body{margin:0 auto; padding:0; background:url(bod.gif)}
.showbox{width:950px; margin:0 auto; }

.index01{ background:url(index_01.jpg) no-repeat;height:120px; position:relative;}
.index01 .flash{ position:absolute; left: 24px; top: 167px; width: 887px; height: 472px; }

.index11{background:url(index_11.jpg) no-repeat; height:120px;position:relative;}
.index11 div{font-family:"微软雅黑";font-size:14px;line-height:22px;color:#fff;position:absolute; text-align:center}
.index11 .t1{ width: 144px; left: 47px; top: -30px; }
.index11 .t2{ width: 144px; left: 233px; top: -26px; }
.index11 .t3{ width: 144px; left: 413px; top: -28px; }
.index11 .t4{ width: 144px; left: 590px; top: -28px; }
.index11 .t5{ width: 144px; left: 767px; top: -28px; }

.index13{background:url(index_13.jpg) no-repeat; height:120px;position:relative;}
.index13 div{font-family:"微软雅黑";font-size:16px;line-height:24px;color:#000;position:absolute;}
.index13 .t1{ width: 325px; left: 108px; top: 54px; }
.index13 .t2{ width: 325px; left: 506px; top: 58px; }
.index13 .t3{ width: 356px; left: 502px; top: 158px; }

.index23{background:url(index_23.jpg) no-repeat; height:120px;position:relative;}
.index23 div{font-family:"微软雅黑";font-size:16px;line-height:24px;color:#000;position:absolute;}
.index23 .t1{ width: 654px; left: 159px; top: -20px; }

.index25{background:url(index_25.jpg) no-repeat; height:120px;position:relative;}
.index25 div{font-family:"微软雅黑";font-size:16px;line-height:24px;color:#fff;position:absolute;}
.index25 .t1{ width: 157px; left: 176px; top: -76px; }
.index25 .t2{ width: 155px; left: 414px; top: -21px; }
.index25 .t3{ width: 156px; left: 652px; top: -74px; }

.index29{background:url(index_29.jpg) no-repeat; height:120px;position:relative;}
.index29 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#000;position:absolute;}
.index29 .t1{width: 560px;left: 332px;top: -3px;}
.index29 span{color:#fff;font-weight:bold}

.index32{background:url(index_32.jpg) no-repeat; height:120px;position:relative;}
.index32 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#fff;position:absolute;}
.index32 .t1{width: 381px;left: 74px;top: 73px;}
.index32 .t2{width: 514px;left: 70px;top: 231px;}
.index32 .t3{width: 803px;left: 71px;top: 582px;}
.index32 span{color:#000}

.index34{background:url(index_34.jpg) no-repeat; height:120px;position:relative;}
.index34 iframe{ height:161px; position:absolute; left:134px; top: -50px; width: 678px; }

.index37{background:url(index_37.jpg) no-repeat; height:120px;position:relative;}
.index37 div{font-family:"微软雅黑";font-size:15px;line-height:24px;color:#fff;position:absolute; text-align:center}
.index37 .t1{ width: 144px; left: 83px; top: 254px; }
.index37 .t2{ width: 137px; left: 209px; top: 60px; }
.index37 .t3{ width: 140px; left: 644px; top: 45px; }
.index37 .t4{ width: 142px; left: 736px; top: 257px; }
.index37 span{color:#000}

.index43{background:url(index_43.jpg) no-repeat; height:120px;position:relative;}
.index43 div{font-family:"微软雅黑";font-size:15px;line-height:24px;color:#000;position:absolute;}
.index43 .t1{ width: 447px; left: 52px; top: 49px; }
.index43 .t2{ width: 442px; left: 95px; top: 307px; }
.index43 .t3{ width: 304px; left: 271px; top: 458px; }
.index43 span{color:#fff;font-size:14px;line-height:20px;}

.index50{background:url(index_50.jpg) no-repeat; height:120px;position:relative;}
.index50 div{font-family:"微软雅黑";font-size:16px;line-height:26px;color:#000;position:absolute;}
.index50 .t1{ width: 522px; left: 406px; top: 7px; }
.index50 span{font-weight:bold}

.index58{background:url(index_58.jpg) no-repeat; height:120px;position:relative;}
.index58 .t1{ position:absolute; width:750px; height: 430px; left:102px; top: -26px; }

.inde51{background:url(inde_51.jpg) no-repeat; height:361px;position:relative;}
.inde51 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#fff;position:absolute;}
.inde51 .t1{width: 617px;left: 334px;top: 39px;}

.db01{background:url(db_01.jpg) no-repeat; height:161px;position:relative;}
.db01 .a1{width:928px;height:331px;position:absolute;left: 15px;top: 3px;z-index:99999999}
.db02{background:url(db_02.jpg) no-repeat; height:178px;position:relative;}
